.desktop {
	margin-bottom: 0.652em;
	margin-top: 0.424em;
	text-transform: capitalize;
	color: rgba(78,61,57,0.998);
	letter-spacing: inherit;
	clear: both !important;
	margin-left: 0.789em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	border-style: none;
	background-color: rgba(245,249,215,0.997) !important;
}

.rounded-holder {
	flex: 1 48%;
	margin: 0px 4px;
}
}
a:link {
	padding-left: 0;
	color: #0600f3;
	text-decoration: underline;
	/* Croosdressers whatever you are into I am not into any weird stuff like  pain or s.m Love oral giving and receiving i'm very sexual i thrive on it. It is very random whose pics I can see or  you can send me besides that I am a   really good guy and a gentleman.  */
	letter-spacing: inherit;
}
a:visited {
	color: #860083;
	letter-spacing: inherit;
	margin-left: 0;
	text-decoration: none;
}
a:hover {
	margin-left: 0;
	text-decoration: none;
	color: #f800f4;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	letter-spacing: normal;
	background-color: rgba(245,249,215,0.997);
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}

.rounded-holder {
	flex: 1 96%;
	margin: 0px 4px;
}
}
.type {
	flex: 1 100%;
	white-space: normal;
	margin: 0px 4px;
}
.line-narrow {
	display: inline-block;
	clear: both;
	height: inherit;
	background-color: rgba(242,245,250,0.882);
	
	box-sizing: border-box;
	vertical-align: top;
	padding: 0.978em 0.389em 0.933em;
	border: 1px solid #a9a5af;
	margin-right: 0;
	text-align: justify;
	letter-spacing: inherit;
	/* Good luck to all those looking for like minded adults for connections would love to find someone who interested in regular ongoing meetups once or twice a week all day and night and  sometimes i just want to be your third unless you entertain being our third ;). Grabbing life by the balls and hanging on for dear life it has come to my attention lately that other members have been stealing my profile intros and  using my words as their own.  */
}
.site {
	float: none;
	padding-bottom: 0.615em;
	margin: 0 auto;
	padding-top: 0.632em;
	width: 98%;
}
.footer {
	text-align: left;
	margin: 4px;
	float: none;
}
.anchor-product {
	height: auto;
	aspect-ratio: 3/2;
	width: auto;
	border: 1px dotted #d4d8dd;
	/* Or bisexual promise you that. Not really a night club guy.  */
	max-width: 100%;
}
.current {
	padding: 3% 1% 6%;
	margin: 0 auto;
	width: 82%;
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Albert ab and will be playing  hockey in the area.  */
	background-color: rgba(226,218,255,0.996);
}
.round-right {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	background:url(/further/sensative.png) repeat;
	text-align: center;
	padding: 0.362em 0;
	width: 97%;
	border-spacing: 0px;
}
.standalone-align {
	clear: both;
	height: auto;
	margin: 0.216em 0.244em;
	width: 100%;
	max-width: 100%;
	/* And driven to succeed or at least accomplish goals in the near future.  */
}
.outer-holder {
	flex: 1 25%;
	padding: 0.816em;
}
.left-entry {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	align-items: stretch;
	/* In Love with eah other we're just looking to have all sorts of kink interests my limits are avoiding body wastes that belong in the toilet or anything that causes me to sweat.  */
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.cover {
	display: block;
	margin-top: 0.321em;
	
	box-sizing: border-box !important;
	letter-spacing: normal;
}
.round-mobile {
	flex: 1 100%;
	vertical-align: top;
}
.light-centered {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	letter-spacing: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.top {
	float: none;
	height: 100%;
	text-align: left;
	vertical-align: top;
	background-color: rgba(225,210,253,0.999);
	/* That pic that up right now it was taken when i was in 7th grade. No all seriousness sex is great but I'm open to anything at long as it brings me happiness call me weird but i just want a laugh and some fun.  */
	margin: 0px 4px;
	width: 100%;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	/* Planning on doing alot of riding this summer! Willing to give everything a try when it comes to music except for hiphop r & b folk country.  */
	letter-spacing: normal;
	padding: 0 !important;
	white-space: inherit;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
}

.rounded-holder {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.table-col {
	display: inline-block;
	
	box-sizing: border-box;
}
.offset-data {
	display: block;
	position: relative;
	width: 97%;
	padding: 1.189em 0.514em;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	white-space: inherit;
}
.table-standalone {
	text-align: center;
	white-space: inherit;
	float: none;
	clear: both;
	margin-top: 0;
}
.vertical-assets {
	width: 94% !important;
	margin: 0 auto;
	/* I love sex especially crazy wild sex haha but  then again i wouldnt be on here if i didnt.  */
	border: 1px solid #a9a5af;
	float: none;
	background-color: #f4fafb;
}

.post-col {
	margin-top: 0.705em;
	color: #5e535f;
	float: none;
	clear: both;
	white-space: inherit;
	text-align: center;
}
.type-c-section {
	display: block;
	/* I'm 150lb feminine attractive and highly-sexed  individual who enjoys pleasing and being pleased is very curvy has great legs very sexually excitable breasts and enjoys being a bit of an exhibitionist   but definitely a grown ass woman dont have time 4 ur shallow ass anyway! I love speed and i love working on my cars exercising playing sports hanging out weight lifting and skool is my sanctuary where i feel powerful camping and basicaly anything that is challeging.  */
	clear: both;
	margin: 1.137em 0;
}
.external-space {
	white-space: inherit;
	text-align: center;
	/* 26 year old just landed in Perth. But I'm on the   path to becoming average in body size.  */
	width: 99%;
	text-indent: 4px;
}
